Subject: Re: [6lowpan] [core] COAP dissector for wireshark

From: Carsten Bormann <[email-masked]>
Date: Thu, 21 Oct 2010 17:19:06 +0200

On Oct 21, 2010, at 16:13, Michael John wrote:

> Hi,
> 
> Great! Could you also provide pcap files to play with?

I have started to informally collect pcap files for 6lowpan and RPL in the 6lowpan repository, i.e.:

http://svn.tools.ietf.org/svn/wg/6lowpan/packets

This still needs work as these files have not been vetted -- we need to find out whether they actually are correct (and what version of the spec they are corresponding to).  For now, I'll just add as much information to the README file as I can get.

If you have pcap files plus some metadata, send them to me (or just add them to the svn and update the README).

Gruesse, Carsten